﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Voltcraft M-4660A: (1 year) VER /5502A
DATE:                  2018-11-27 12:22:26
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25962 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       54
CONFIGURATION:         Fluke 5502A
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        OPERATING INSTRUCTIONS *
#        Digital-Multimeter
#        M-4660A
#        Item-No.: 12 37 30
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        Type K extension cable
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502A        Reset
  1.003  ENDIF

  1.004  CALL         Sub Metex M-4660A (1 yr) VER /5502

  1.005  END
