﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Metex M-4660A/M-4660M Continuity VER /5502
DATE:                  2018-12-10 13:37:04
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27270 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       83
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Models Supported:
#        Metex & Voltcraft M-4660A & M-4660M, TRIPLETT 2104
#
#  Source(s):
#        OPERATING INSTRUCTIONS *
#        Digital-Multimeter
#        M-4660A
#        Item-No.: 12 37 30
#
#        ZUSATZINFORMATION ZUR BEDIENUNGSANLEITUNG *
#        UPGRADE
#        Stand: 01/05
#        DMM M-4660 M
#        Best.-Nr. 124800
#
#        TRIPLETT Model 2104 4½ Digit DMM Instruction Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         CONTINUITY
  1.003  TARGET
  1.004  DISP         Turn DUT rotary switch to Continuity "musical notes".
  1.005  5502E        +Resistance = 20 Ohms; LeadCompensation = 2Wire; Setup
  1.006  DISP         Connect the Calibrator to the DUT as follows:
  1.006  DISP
  1.006  DISP         [32] Calibrator   to     DUT
  1.006  DISP         [32] AUX HI -----------> V/Ω
  1.006  DISP         [32] AUX LO -----------> COM
  1.006  DISP         [32] NORMAL HI --------> V/Ω
  1.006  DISP         [32] NORMAL LO --------> COM
  1.006  DISP
  1.006  DISP         Connect the sense leads to the DUT first.
  1.007  5502E        +Resistance = 20 Ohms; LeadCompensation = 2Wire; Operate
  1.008  OPBR         -z Is the audible tone on?
  1.009  MATH         L[1] = MEM1
  1.010  5502E        +Resistance = 40 Ohms; LeadCompensation = 2Wire
  1.011  OPBR         -z Is the audible tone off?
  1.012  MATH         L[2] = MEM1
  1.013  EVAL   -e L[1] && L[2] : CONTINUITY

  2.001  5502E        Standby
  2.002  HEAD
  2.003  END
